To Our Shareholders
Vornados Funds From Operations for the year ended December 31, 2005 was $757.2 million, $5.21 per diluted share, compared to $750.0 million, $5.63 per diluted share, for the year ended December 31, 2004. Net Income
applicable to common shares for the year ended December 31, 2005 was $493.1 million, $3.50 per diluted share, versus $571.0 million, $4.35 per diluted share, for the previous year. Here are the financial results by segment:

We use Funds from Operations Adjusted for Comparability as an earnings metric to allow for apples to apples comparison of our business by eliminating certain one-time items. One-timers are inevitable, and in each year we had
some great ones. The following chart reconciles Funds from Operations to Funds from Operations Adjusted for Comparability:

FFO adjusted for comparability was $689.5 million in 2005 compared to $639.1 million in 2004, an increase of $50.4 million. However, on a per share basis adjusted FFO declined $.05 per share from $4.80 in 2004 to $4.75 in
2005.		The per share decline is almost entirely caused by dilution from the weighted average share count increasing 12.1 million shares from 133.1 in 2004 to 145.2 in 2005.
But theres more. 2005 earnings were penalized by our decision to invest in assets that have little or no immediate return. In pursuit of money making we are sometimes willing to buy assets with little, or no, current income, if we believe the payoff in 2-5 years will ring the bell. So it is with
Toys R Us where we have $403 million invested with no return in 2005; same with H Street where we have $195 million invested with no recognized return; same with two New York condo conversions where we have $156 million invested with no current return, and so on. Some commentators think value is measured by capitalizing an earnings stream, others think it is measured by calculating net asset value (NAV). The NAV approach recognizes that even a vacant building with no earnings whatsoever has a value. Either way, our non-earning or sub-earning assets will be fairly valued during the gestation period and highly valued when they reach stabilization.

As is our custom, we present the chart below which traces our 10-year record of growth, both in absolute dollars and per share amounts.

We grow from same store increases in the assets we already own (internal growth) and from acquisitions (external growth). In real estate, 3% same store is good; 4% same store is great, and we have achieved good to great numbers year in and year out. Please see same store statistics which we publish quarterly by segment in our financials and each year in the first chart of this letter.
In 2005, Mike,11 and Michelle Felman, EVPAcquisitions, together with our operating division heads, invested a record amount in a record number of deals. And the pace
Our external growth has never been programmed, formulaic or linear, i.e.we do not budget acquisition activity. Each year, we mine our deal flow for opportunities; as such, our acquisition volume is lumpy. Here is a 10-year schedule of acquisitions:
is continuing into 2006. Please see the Appendix for deal- by-deal detail. The $6 billion of seeds we have sown in the last 18 months will bear their financial fruit for years to come.

Capital Markets
This year, Wendy Silverstein, EVPCapital Markets, and team raised $3.124 billion (a record) in 13 separate transactions in the secured and unsecured debt, preferred equity and common equity markets.
As an example, three New York assets  770 Broadway, 909 Third Avenue and 888 Seventh Avenuewere refinanced in separate 10-year fixed rate secured financings which aggregated $900 million, reflecting the current value of these properties. After repayments, we realized a staggering $500 million of net proceeds.
Financing the Toys R Us acquisition involved complex domestic and international financings with multiple lenders and bankers. The financing teams of all three sponsors (Bain Capital, KKR and ourselves) worked well together to complete this $7 billion acquisition, but I must say, Mike and I are especially proud that Wendy contributed more than full measure here.
We ended 2004 with total footings, at market, of $17.9 billion. Today, were at $25.8 billionwith substantial dry powder. Here in short form is the right hand side of our balance sheet, at market:

Lease, Lease, Lease
The mission of our business is to create value for our shareholders by growing our asset base through the addition of carefully selected properties and by adding value through intensive and efficient management. As in past
years, Mike and I are pleased to present leasing statistics for our businesses. In our business, leasing is what its all about.

New York Office
The bell is ringing, announcing the return of a landlords market. Midtown vacancy rates are now single digit.1(2) A handful of new-builds are finishing up and there is no new supply on the short-term horizon. Replacement cost is the big story in New York. For a theoretical new tower in midtown (an oxymoron, since its almost impossible to find a site in midtown), replacement cost would be well over $800 per square foot, which would translate to a triple digit full service rent.
For David Greenbaum who oversees Vornados New York office business (where each asset is worth between $100 million to over $1 billion), leasing, management, staffing, lobby upgrades, etc. are day-to-day fare. He also has ultimate oversight and P & L responsibility for BMS, our 1,300 person strong cleaning and security company; PowerSpace, our shared office business; etc. David also
oversees the two prominent condo conversion projects acquired this year at 220 Central Park South and 40 East 66th Street.
David, together with myself, leads our effort to develop the Farley Post Office Building,4 which occupies the double super block between 31st and 33rd Streets from 8th to 9th Avenues, into the Moynihan Train Station. We aspire to expand this project to incorporate the adjacent super block (currently Penn Station, our Two Penn Plaza and Madison Square Garden) into a 7.0 million square foot mixed-use development5.5 million square feet of new- builds plus our existing 1.5 million square foot Two Penn Plaza. Vornado assets surround this projectOne Penn Plaza, Two Penn Plaza, 11 Penn Plaza and Hotel Penn. Whatever happens, our 6 million square feet here will benefit enormously.

Retail
Sandeep Mathrani runs our retail business. Since Sandeep joined in 2002, we have invested $1.5 billion in our retail business. Sandeeps mantra is to grow. Each acquisition has its own raison detre, be it precious Manhattan street retail where we work under market leases, or bread and butter in-fill strip centers, or better yet, large complex fixer-uppers such as Bergen Mall, Springfield Mall, etc. These tired fixer-uppers are in triple A locations and will benefit enormously from the retenanting, modernization and renovations we plan. All of us are wildly enthusiastic about this business.
We own 1,348,000 square feet of New York street retail, with an EBITDA of almost $100 million. This income
stream commands the lowest cap rate in all of real-estate- land, certainly in the low 4s today. Last year we added to this nucleus by making what The Wall Street Journal reported to be the most expensive U.S. real-estate purchase ever,(6) $6,647 per square foot for the retail block front on Madison Avenue from 69th to 70th Street. Tenants here are Cartier, Gucci and Chloe. Further, we acquired 100 feet of retail frontage on Madison Avenue at 66th Street, diagonally across from Armani, together with the 37-unit rental apartment building above.(7) Please see the Appendix for detail of 2005 and 2006 to date additions to our retail portfolio.

Washington Office
Mitchell Schear, President of our Washington Office business, and team (with help from Mike in his role as our chief growth officer) have been building our Washington business. Since 2003, we have invested $1.1 billion in Washington. Our Washington Office business now contains 17.8 million square feet.8
We have upgraded the quality of our organization, retaining the best Charles E. Smith people while adding the likes of Mitchell, Laurie, Patrick, and now, Brendan. At the same time, we have been upgrading the quality of our assets.
This year we acquired the Warner Building and the Bowen Building, two of the ten best in the District of Columbia. Here, we converted Kaempfer sliver interests into 100% ownership. We also acquired a 46% co-general partner interest (19 percentage points of which was acquired from Bob Smith and Bob Kogod) in a property in Rosslyn, VA on the very shores of the Potomac with direct views of the Capitol. This asset, the best fixer-upper in town, currently contains four office buildings with an aggregate of 714,000 square feet and two apartment buildings containing 195 units.
Most important of all, Mitchell reports that we are under a full head of steam in Crystal City leasing. Mitchell, our brand builder, is hard at work repositioning Crystal City, populating it with private sector tenants (more profitable to us) augmenting our traditional GSA and government contractor tenants. We are responding aggressively to the PTO move-outs and to BRAC,(10) and in the end, we will be much the better for it.
Almost 13 years ago, a dear friend, John Levin, sent me a little five and dime desk plaque engraved TROUBLE IS OPPORTUNITY, in response to a deal which was going badly (but in the end, years later, turned out okay). This little plaque, really a good luck charm, which passed through the hands of the great Larry Tisch before it got to me and then to Rob Rosen and Frank Mori and others, now sits permanently and prominently in the middle of my desk. We talk about trouble being opportunity all the time. So heres the tale of H Street:
The Tompkins and Cafritz families had been in business together for over 50 years in the Washington, DC area, sharing control of several real estate entities. They worked together and shared control every day. Last year, they started to quarrel. It seems that one partner unilaterally seized control. The ousted partner, now owned by 40 or 50 heirs, probably not having the stomach for the fight, decided to sell. Potential buyers kicked the tires but the quarrelling and the uncertainty chilled the bidding. But, these are wonderful assets just across Route 1 from our Crystal City assets, and we surely do have the stomach for it. When the price got to be right, Mike and Mitchell pulled the trigger. We now own the ousted partners 50% interest and, as promised, our new partner sued.(11i While this situation is currently hostile and in litigation and we will fight, and fight hard, we offer our hand to Calvin Cafritz in peace.

Merchandise Mart
The Mart Division owns and operates important design centers in Chicago, Washington DC, New York and Los Angeles, and this year extended its franchise with the acquisition of the Boston Design Center. Chris Kennedy,
PresidentMerchandise Mart Division, runs this business as if it were his own familys (which it was until 1998), producing first class EBITDA increases, same store increases and high, high occupancies. Heres the history:

Hotel Pennsylvania
The Hotel Pennsylvania is located in the very heart of our holdings in the Penn Plaza District of Manhattan. In an improving hotel market, the only hotel asset we operate again exceeded our budget, earning $22.5 million of EBITDA in 2005. Heres the history:
We recently received an unsolicited offer for this asset, which will only get better and scarcer, of $440 million.1 This asset is a placeholder, sort of like a parking lot, but in this case with $22 million of earnings. It is one of the few obvious office sites that could support 2.0 million plus square feet, it may be residential or mixed-use and will certainly benefit from our plans for the Farley Building.
AmeriCold
The AmeriCold (our now 47.6%-owned refrigerated warehouse affiliate) story keeps getting better. In February 2004, we repatriated $135 million, our share of the proceeds of a financing. In November 2004, we re-acquired the paper clip VOO, combining the real estate and operating companies, sold a 20.7% interest to The Yucaipa Company ($85 million of proceeds to us) and installed Yucaipa executives Tony Schnug as Chief Executive Officer and Neal Rider as Chief Operating Officer. 2005 same store financial performance improved 14.2% enabling us to earn EBITDA of $75.8 million, $4.3 million more than last year, even though we now own 12.4 percentage points less of this business. Our current economic investment is $95 million; our pro rata share of debt is $345 million.

The Money Business
Every year we go on a spring-cleaning campaign, designed to review our assets, to plant or harvest, reinvest or disinvest, as appropriate.
From 30,000 feet, our business is actually pretty simple major office properties and street retail concentrated in New York and Washington, retail real estate principally in the northeast, and our Merchandise Mart business catering to industry specialized tenants. Year in and year out, we add to these businesses but have done very little pruning in this bull real estate market, a very correct financial decision so far. Our ownership in Alexanders is, for us, as core as it gets. These businesses rise or fall on our core real estate skills, namely, acquisitions, capital markets, operations, development and my personal favoritelease, lease, lease.
We also have what Mike and I call our Money Business, which is born out of our deal flow, capital capacity, real estate skills and financial skills. This segment includes our
mezzanine investments, our investments in Newkirk, GMH, Toys R Us, Sears, McDonalds, etc. These investments have a common themethey all have a major real estate component, and have been phenomenally successful so far and sooner or later they will be harvested.
Investees Newkirk (NYSE: NKT) and GMH (NYSE: GCT) were IPOed, giving us a measurable and liquid investment. Alexanders (NYSE: ALX) has always had a trading price, and AmeriCold, which started as a real estate investment, is now a money investment and a candidate for continued harvesting.
We have now completed the sale of our entire position in Sears Holdings and Sears Canada. Beginning in August 2004, we invested in a very undervalued Sears Roebuck with honorable intentions...to wed or at least go steady. That was not to be, and in March 2005 Sears Roebuck merged with Kmart to form Sears Holdings. Our investment in Sears Canada was distinct and born out of our

work in underwriting our original Sears investment.1(13)
The economic result of all this activity was a profit of $221 million/14
We probably would be better off had we not sold either of these positions. As I said in this letter last year, I believe Eddie Lampert will be successful with Sears Holdings, either by turning around the retailer or by realizing on its treasure trove of assets. But, our business franchise does not include speculating on non-control minority positions in common stocks and therefore our sale of this investment was appropriate.
We have, we do and we will make measured investments in private and public entities where we see value based on real estate. We consider the identification, underwriting, and implementation of such investments to be one of our core competencies.
We own a position representing 13.3 million shares of McDonalds Corporation. We guesstimate that McDonalds derives 80% of EBITDA (some $4 plus billion) from its real estate and brand (franchise) segments, and owns or longterm ground leases about 19,000 of its stores. Sounds like a lot of real estate to me, trading at a restaurant multiple and inefficiently structured to boot.
The report from Toys R Us is so far so good. We and our partners, Bain Capital and KKR, acquired Toys R Us in July 2005. Since then, we have recruited Jerry Storch as CEO and Clay Creasey as CFO. We have already refinanced $1.3 billion of acquisition debt at much better rates. The Christmas selling season exceeded our expectations, as did overall 2005 financial performance. While much is left to do, we are as optimistic today as when we started. Special thanks to Rick Markee, Vice Chairman and head of the fast growing Babies R Us division, for his service as interim CEO.

In October 2005, Newkirk became a publicly-traded company. Michael Ashner, Newkirks Chairman and CEO, a long-time friend and a talented deal guy, has run this netlease business from the beginning. Simplistically, our investment here, which was initiated in 1998 and grew to a max of approximately $170 million, was, over time, more than fully repaid from the proceeds of multiple re-financings and operations. Today, our entire investment has been returned plus $30 million, and we own listed securities with a trading value of $186 million. Joe, rather precisely, calculates that our $216 million profit here produced a return on investment of 21.8%.
GMH(15 hit a speed bump. Please refer to their press releases and securities filings available at www.gmhcom- munities.com. We bridged this company to its November 2004 IPO. The stock, which reached a high of $16.77, was $11.64 at the end of first quarter 2006 and is now trading at $12.33. Our investment here consists of two tranches 8,038,000 units and common shares at a cost basis of $8.03 and a warrant to purchase 6,085,180 common shares at a strike price of $8.22. Currently, our actual cash investment is $65 million, which, to put in perspective, is $.38 per Vornado share. Our current mark-to-market economic profit on these units and shares is $34.6 million and our unrealized gain on the warrant is $19.1 million.(16 The warrant expires on May 2nd and may be exercised or net settled. Our shares and units represent 11.3% of the company which would increase to 18.1% including the warrants.

Thoughts
I was confronted at an analyst conference about six weeks ago about rumors that we were talking to The Mills Corporation. The standard lawyers scripted response is We dont comment on market rumors, but I answered, Sure, were talking to them. That confirmation was big news, which I must say I find a little strange. Of course were talking to them; thats our job. We talk to lots of people about lots of things; thats also our job. And by the way, everybody else in mall-land and opportunity-fund- land and even hedge-fund-land is also talking to them.
Just for fun, we were recently playing with some numbers. We do that a lot. Our New York Office segment had 2005 EBITDA of $341 million. This number represents a 15.6% return on our original cost of all these assets. First point on average our income from these assets has more than doubled since we acquired them. Second pointif New York cap rates are, say, 5%, we have more than tripled our money here, a mark-to-market profit of over $4.5 billion.
A group of us (including John Goff and Ron Burkle) were reviewing comparable values for companies in the industrial sector, where it is apparently common practice to bundle merchant building profits in FFO. That got me thinking. Our practice, as executed by Chief Financial Officer Joe Macnow, is kind of the opposite. We go to great lengths to allow the reader of our financial statements to deconstruct our earnings. This transparency (and our multi-segment approach) makes for very thick financial disclosure, but it is worth it.
mistakes and no shading, ever. A business franchise and reputation built up over a lifetime can be squandered with even just one serious accounting misstep. Thanks to Joe, Ross Morrison, Matt locco and the entire Zero Tolerance Gang in Paramus.
Its a global world now. Almost every major country in the free world will soon have copycat REIT legislationseveral already have. Ditto for securitized CMBS. The transfer from private to public securitized real estate took about 15 years in America. My guess is it will take about only one- third as long in non-American markets. Cross border tax treaties will be slower to come, but are even more important to create a global real estate market.
Housing seems to be slowing. Some call it a bubble; I dont know. There is too much supply in many markets and housing prices seem to have entered the sticker shock phase. But, the market for scarce income producing investment grade real estate, however, continues to thrive. As Ive said for many years in this letterscarce investment grade real estate has been re-priced and todays prices, give or take, will holdget used to them.
There has been an epidemic of public to private transactions in real estate at premiums and in size. This seems to support the conclusion, with which we agree, that public market trading prices are cheap to private values.
And, think about thisthe increase in rents which we expect is largely still in front of us.

S&P 500
In August 2005, Vornado was admitted to the S&P 500 as the eighth real estate entry. While the selection criteria are secret, it does represent a recognition of size, stability and industry position. Mike and I are honored to be a part of the club.
We had not sold equity since August 2002, four years ago (other than 2.0 million units issued in acquisitions). Between the S&P announcement and the actual inclusion
date, we sold 9 million shares at $86.75 raising $781 million in a very well executed so-called inclusion trade.1(17) This was the perfect opportunity to raise capital, in size, efficiently. Strangely, we took a little flack for this. Just three weeks ago, Boston Properties and Kimco were included in the S&P 500 and each executed their own version of an inclusion trade. Congratulations to both for both

People
We do an awful lot of leasing in Washington and we welcome Brendan Owen as Mitchells new Chief Leasing Officer. He comes to us from CBRE. We have a full, full plate of development here in New York and we welcome Tom Javits as Senior Vice PresidentNew York Development. Tom comes to us from Boston Properties/18 We welcome Robert Entin as Senior Vice PresidentCIO. Bobby is the Chairman of Integrated Business Systems, a long-time provider of property management and accounting systems for our Company. He knows us inside and out.
We have a lot of toys and babies merchandise to sell (or more accurately one-third of which to sell) and we welcome Jerry Storch as CEO of Toys R Us, who was last Vice Chairman of Target Corporation. And we welcome Shyam Gidumal, a seasoned executive who is our day to day monitor of our investment in Toys R Us.
Cliff Broser is the manhe is our man at Newkirk. He was Mikes deal captain and the mentor and monitor of this investment since inception in 1998. Now that Newkirk is a public company, he is our representative on their Board of Directors. Cliff began his career with me in 1989 and has become one of Mikes most senior deal guys. Thanks to Cliff.
Our Triple A Farm Teams are bursting with talent. In addition to the valued colleagues I have already mentioned in this letter, special thanks to Glen Weiss, Rockie Gajwani, John Birnbaum, Sherri White, Jim Creedon, Ernie Wittich, Mark Falanga, Myron Maurer, Joan Ulrich, Craig Stern, Alan Rice, and to Barry Langer, Stuart Milstein and Tom Ellis.
Mike and I thank our entire organization for their hard work and smart work and share with all the recognition that Vornado now enjoys as a member of the S&P 500.

